version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%secure-socket-funneling-$1.tar.gz%" \
   https://github.com/securesocketfunneling/ssf/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian debian/script-targz
